.password-display-toggle-button {
  position: absolute;
  right: 10px;
  top: 20px;
  margin-top: -0.7em;
}
.password-display-toggle-button .password-hidden {
  display: block;
}
.password-display-toggle-button .password-shown {
  display: none;
}

.password-display-toggle-show-password .password-display-toggle-button .password-hidden {
  display: none;
}
.password-display-toggle-show-password .password-display-toggle-button .password-shown {
  display: block;
}

.password-recovery-form {
  text-align: left;
}

.password-recovery-container {
  text-align: center;
}
.password-recovery-container .password-reset-link {
  padding: 10px 0;
  text-align: center;
}
.password-recovery-container .dont-have-access-link {
  border-top: 1px solid #eaeaea;
}
.password-recovery-container .recovery-method-description {
  padding-bottom: 10px;
}
.password-recovery-container .recovery-code-wrapper,
.password-recovery-container .recovery-methods-wrapper {
  padding: 20px 0;
}
.password-recovery-container .recovery-code-wrapper input {
  text-align: center;
  width: 100%;
}
.password-recovery-container .radio-input-group {
  margin-bottom: 8px;
}
.password-recovery-container .radio-input-group input[type=radio] {
  margin-right: 10px;
}
.password-recovery-container .recovery-alert {
  display: none;
}
.password-recovery-container .recovery-alert.show-alert {
  display: block;
}
.password-recovery-container a.resend-reset-link.disabled, .password-recovery-container a.resend-reset-link.disabled:visited, .password-recovery-container a.resend-reset-link.disabled:hover, .password-recovery-container a.resend-reset-link.disabled:active {
  cursor: default;
  color: #cccccc;
  text-decoration: none;
}
.password-recovery-container .password-recovery-reset-form .input-group {
  margin-bottom: 10px;
}

.reset-form-wrapper {
  margin: 0 auto;
  padding: 0 15px;
}
.reset-form-wrapper .input-group {
  margin-bottom: 20px;
}
.reset-form-wrapper .captcha-container {
  margin-bottom: 20px;
}

.recovery-method-title {
  font-weight: bold;
  margin-bottom: 4px;
}

@media (max-width: 374px) {
  .reset-form-wrapper {
    width: 290px;
  }

  #rc-imageselect, .g-recaptcha > div {
    -webkit-transform: scale(0.86);
    transform: scale(0.86);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
}
@media (max-width: 413px) and (min-width: 375px) {
  .reset-form-wrapper {
    width: 345px;
  }

  #rc-imageselect, .g-recaptcha > div {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
}
@media (min-width: 414px) {
  .reset-form-wrapper {
    max-width: 384px;
  }

  .captcha-container .error-message {
    padding-top: 14px;
  }

  #rc-imageselect, .g-recaptcha > div {
    -webkit-transform: scale(1.17);
    transform: scale(1.17);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
}
